<div class="list-group d-block">
  <h1 class=" col-12 list-group-item list-group-item-light d-flex align-items-center justify-content-center" >
    <svg routerLink="/" type="button" class="bi bi-arrow-left-circle mx-2 mt-1" width=".8em" height=".8em" viewBox="0 0 16 16"  fill="currentColor" xmlns="http://www.w3.org/2000/svg">
      <path fill-rule="evenodd" d="M8 15A7 7 0 1 0 8 1a7 7 0 0 0 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z"/>
      <path fill-rule="evenodd" d="M12 8a.5.5 0 0 1-.5.5H5.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L5.707 7.5H11.5a.5.5 0 0 1 .5.5z"/>
    </svg>
    Cliente</h1>
    <div *ngIf="alerta != '' " class="alert alert-danger text-center" role="alert">
      {{alerta}}
    </div>
  <ul class="px-0" >
    <li  class="list-group-item  list-group-item-primary text-center"
    style="list-style: none;"
    >
      <label for="clientes" class="mx-3 font-weight-bold" style="color: #393e46">Elija su cliente:</label>
      <select (change)="traerCuentasCliente($event)" name="clientes" id="clientes" size=1  class="btn btn-secondary">
        <option selected="selected" class="btn btn-secondary" > ----- </option>
        <option *ngFor="let cliente of clientes" value="{{cliente.id}}" class="btn btn-secondary">{{cliente.intNombre}} {{cliente.intApellido}}</option>
      </select>
    </li>
    <li *ngIf="cuentas.length != 0 " class="list-group-item list-group-item-success text-center"
    style="list-style: none;">
      <label for="cuentas" class="mx-3 font-weight-bold" style="color: #393e46">Elija una cuenta:</label>
      <select (change)="elegirCuenta($event)" name="cuentas" id="cuentas" size=1 class="btn btn-secondary">
        <option selected="selected" class="btn-secondary" > ----- </option>
        <option *ngFor="let cuenta of cuentas" value="{{cuenta.id}}" class="btn-secondary">{{cuenta.id}}</option>
      </select>
    </li>
  </ul>
  <ul class="px-0" *ngIf="cuenta != null && cuenta != '-----'">
    <li class="list-group-item list-group-item-secondary text-center" style="list-style: none;">
      <label class="mx-3 font-weight-bold mb-0" style="color: #393e46; font-size: .8em;">El Balance de la cuenta es: {{cuenta.intCuenta | currency:'CLP':'$':'1.0'}} pesos </label>
    </li>
  </ul>
  <div *ngIf="alertaAdvertencia != '' " class="alert alert-warning text-center" role="alert">
    {{alertaAdvertencia}}
  </div>
</div>
